ISCSI0000 - Bug #610

SHL150 PSCADAI000000030s000PSCADAINN20sI0000000000--t3000002000
06/28/2020 03:53 PM - yufeng wu

Status: New Start date: 06/28/2020
Priority: Urgent Due date: 01/21/2021
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

QTISCS3.0beta202006120se104_c.dll
History

#1 - 01/18/2021 10:51 PM - yufeng wu

- Priority changed from Normal to Urgent

#2 - 01/18/2021 10:53 PM - yufeng wu

- Subject changed from SHL151 PSCADAI 00000000 30s100 PSCADAIND20s10000000000 to
SHL151 PSCADAII000000030s100 PSCADAITID20s00000000000--t3000002000

#3 - 01/19/2021 09:14 PM - yufeng wu

- File se104c0103000000-00000000000 70000000 20s.jpg added
- File se104c0103000000-00000000000240000000 20s.jpg added
- Due date set to 01/21/2021
#4 - 01/20/2021 10:46 AM - xiangyang li
#5 - 01/20/2021 10:06 PM - yufeng wu
Files

se104cl3000000-000000000004-000000020s.jog 98.1 KB 01/19/2021 yufeng wu

se104cl3000000-000000000002-000000020s.jog 116 KB 01/19/2021 yufeng wu
